package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface ILivingSecurityService {
    ResultState getAreaFireDeathRate();

    ResultState getAreFireProportion();

    ResultState getAreFireTendency();

    ResultState getAreFireRank();

    ResultState getAreFireDistribution();

}
